/*!
Theme Name: Hoven Hydraulik
Theme URI: https://hoven.de/
Author: POWER+RADACH werbeagentur gmbh
Author URI: https://www.power-radach.de/
Description: WordPress Child Theme by POWER+RADACH
Version: 0.0.1
Child Version: 2.0.14
License: GNU Public License v2
License URI: LICENSE
Text Domain: hov16158
Tags: wordpress, theme, power+radach
Template: pr-master-theme
*/

@charset "UTF-8";
html header,
body header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: transparent;
  padding: 15px 0;
}
html header .header_wrapper .header_inner,
body header .header_wrapper .header_inner {
  width: calc(1920px + 4rem);
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 0 2rem;
}
html header .header_wrapper .header_inner .header_left,
body header .header_wrapper .header_inner .header_left {
  text-align: left;
  width: calc(50% - 90px);
}
@media only screen and (max-width: 1350px) {
  html header .header_wrapper .header_inner .header_left,
  body header .header_wrapper .header_inner .header_left {
    display: none;
  }
}
html header .header_wrapper .header_inner .header_left ul,
body header .header_wrapper .header_inner .header_left ul {
  margin: 0;
  padding: 0;
}
html header .header_wrapper .header_inner .header_left ul li,
body header .header_wrapper .header_inner .header_left ul li {
  list-style: none;
  display: inline-block;
  margin-right: 1.11rem;
  position: relative;
}
html header .header_wrapper .header_inner .header_left ul li a,
body header .header_wrapper .header_inner .header_left ul li a {
  display: block;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 17px;
  color: var(--white);
  padding: 10px 15px;
  transition: all 0.3s;
  letter-spacing: 1.02px;
}
html header .header_wrapper .header_inner .header_left ul li ul,
body header .header_wrapper .header_inner .header_left ul li ul {
  display: none;
}
html header .header_wrapper .header_inner .header_left ul li:hover ul,
body header .header_wrapper .header_inner .header_left ul li:hover ul {
  position: absolute;
  display: block;
  top: 100%;
  left: 0;
  min-width: 100%;
  background-color: var(--primary-color-dark);
  padding: 0 15px;
}
html header .header_wrapper .header_inner .header_left ul li:hover ul li,
body header .header_wrapper .header_inner .header_left ul li:hover ul li {
  display: block;
}
html header .header_wrapper .header_inner .header_left ul li:hover ul li a,
body header .header_wrapper .header_inner .header_left ul li:hover ul li a {
  background-color: transparent;
  padding: 15px 0;
  border: none;
  border-bottom: 1px solid var(--white);
  white-space: nowrap;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
}
html header .header_wrapper .header_inner .header_left ul li:hover ul li a:hover,
body header .header_wrapper .header_inner .header_left ul li:hover ul li a:hover {
  color: rgb(from var(--white) r g b/0.8);
}
html header .header_wrapper .header_inner .header_left ul li:hover ul li.current_page_item > a,
body header .header_wrapper .header_inner .header_left ul li:hover ul li.current_page_item > a {
  font-weight: 900;
  color: var(--white);
}
html header .header_wrapper .header_inner .header_left ul li:hover ul li:last-child a,
body header .header_wrapper .header_inner .header_left ul li:hover ul li:last-child a {
  border-bottom: none;
}
html header .header_wrapper .header_inner .header_center,
body header .header_wrapper .header_inner .header_center {
  width: 180px;
  position: relative;
  align-self: flex-start;
}
html header .header_wrapper .header_inner .header_center img,
body header .header_wrapper .header_inner .header_center img {
  width: 180px;
  height: 180px;
  padding: 20px;
  background-color: transparent;
  position: absolute;
  top: -15px;
  left: 0;
  transition: all 0.3s;
}
@media only screen and (max-width: 1350px) {
  html header .header_wrapper .header_inner .header_center img,
  body header .header_wrapper .header_inner .header_center img {
    width: auto;
  }
}
html header .header_wrapper .header_inner .header_center img.logo_scroll,
body header .header_wrapper .header_inner .header_center img.logo_scroll {
  opacity: 0;
  height: 49.5px;
  padding: 0;
  position: initial;
}
html header .header_wrapper .header_inner .header_right,
body header .header_wrapper .header_inner .header_right {
  text-align: right;
  width: calc(50% - 90px);
}
html header .header_wrapper .header_inner .header_right .open_nav,
body header .header_wrapper .header_inner .header_right .open_nav {
  color: var(--white);
  font-size: 40px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: right;
  cursor: pointer;
}
html header.scrollstate,
body header.scrollstate {
  background-color: var(--primary-color);
}
html header.scrollstate .header_wrapper .header_inner .header_center img.logo_static,
body header.scrollstate .header_wrapper .header_inner .header_center img.logo_static {
  height: 0;
  padding: 0;
}
html header.scrollstate .header_wrapper .header_inner .header_center img.logo_scroll,
body header.scrollstate .header_wrapper .header_inner .header_center img.logo_scroll {
  opacity: 1;
}
html.seiten-scheme-karriere header,
body.seiten-scheme-karriere header {
  background-color: var(--wp--preset--color--secondary-color-alt);
  padding: 0;
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul {
  background-color: var(--wp--preset--color--primary-color-light-alt);
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li a,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li a {
  border-bottom: 1px solid var(--wp--preset--color--primary-color-dark-alt);
  color: var(--wp--preset--color--primary-color-dark-alt);
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li a:hover,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li a:hover {
  color: rgb(from var(--wp--preset--color--primary-color-dark-alt) r g b/0.8);
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li.current_page_item > a,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li.current_page_item > a {
  color: var(--wp--preset--color--primary-color-dark-alt);
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li:last-child a,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_left ul li:hover ul li:last-child a {
  border: none;
}
html.seiten-scheme-karriere header .header_wrapper .header_inner .header_center img.logo_scroll,
body.seiten-scheme-karriere header .header_wrapper .header_inner .header_center img.logo_scroll {
  display: block;
  height: 79.5px;
  padding: 15px 0;
  opacity: 0;
  position: initial;
}
html.seiten-scheme-karriere header.scrollstate .header_wrapper .header_inner .header_center img.logo_scroll,
body.seiten-scheme-karriere header.scrollstate .header_wrapper .header_inner .header_center img.logo_scroll {
  opacity: 1;
}
html nav.burger,
body nav.burger {
  position: fixed;
  right: -100%;
  top: 0;
  height: 100vh;
  width: 1000px;
  max-width: 70%;
  background-color: var(--primary-color);
  z-index: 999;
  transition: all 0.5s;
  box-shadow: -10px 0px 15px 0px rgba(0, 0, 0, 0.2);
  padding: calc(var(--global-padding) * 4) calc(var(--global-padding) * 2);
}
@media only screen and (max-width: 1350px) {
  html nav.burger,
  body nav.burger {
    width: 100%;
    max-width: 100%;
    overflow-y: scroll;
  }
}
@media only screen and (max-width: 991px) {
  html nav.burger,
  body nav.burger {
    padding: calc(var(--global-padding) * 4) var(--global-padding) calc(var(--global-padding) * 2) var(--global-padding);
  }
}
@media only screen and (max-width: 565px) {
  html nav.burger,
  body nav.burger {
    padding: calc(var(--global-padding) * 4) var(--global-padding) var(--global-padding) var(--global-padding);
  }
}
html nav.burger.open,
body nav.burger.open {
  right: 0;
}
html nav.burger .close_nav,
body nav.burger .close_nav {
  right: var(--global-padding);
  top: var(--global-padding);
  position: absolute;
  z-index: 999;
  color: var(--white);
  font-weight: bold;
  font-size: 40px;
  height: 40px;
  width: 40px;
  cursor: pointer;
}
html nav.burger ul,
body nav.burger ul {
  margin: 0 0 var(--global-padding) 0;
  padding: 0;
}
html nav.burger ul li,
body nav.burger ul li {
  list-style: none;
  margin-bottom: var(--global-padding);
}
html nav.burger ul li a,
body nav.burger ul li a {
  color: var(--white);
  font-size: 50px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  html nav.burger ul li a,
  body nav.burger ul li a {
    font-size: 40px;
  }
}
@media only screen and (max-width: 565px) {
  html nav.burger ul li a,
  body nav.burger ul li a {
    font-size: 25px;
  }
}
html nav.burger ul li .toggle_nav,
body nav.burger ul li .toggle_nav {
  color: #ffffff;
  font-size: 70px;
  height: 70px;
  width: 70px;
  transition: all 0.3s;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  html nav.burger ul li .toggle_nav,
  body nav.burger ul li .toggle_nav {
    font-size: 60px;
    height: 60px;
    width: 60px;
  }
}
@media only screen and (max-width: 565px) {
  html nav.burger ul li .toggle_nav,
  body nav.burger ul li .toggle_nav {
    font-size: 40px;
    height: 40px;
    width: 40px;
  }
}
html nav.burger ul li .toggle_nav.open,
body nav.burger ul li .toggle_nav.open {
  transform: rotate(90deg);
}
html nav.burger ul li ul,
body nav.burger ul li ul {
  display: none;
  margin-bottom: 0;
}
html nav.burger ul li ul li a,
body nav.burger ul li ul li a {
  font-weight: normal;
  font-size: 20px;
}
html nav.burger ul li ul li:last-child,
body nav.burger ul li ul li:last-child {
  margin: 0;
}
html nav.burger .pll-switch,
body nav.burger .pll-switch {
  color: var(--white);
  font-weight: bold;
}

html footer,
body footer {
  padding: 75px 0 75px 0;
  background-color: var(--wp--preset--color--secondary-color-alt);
}
html footer .footer_wrapper .footer_inner,
body footer .footer_wrapper .footer_inner {
  width: calc(1920px + 4rem);
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  margin: auto;
  padding: 0 2rem;
  color: #ffffff;
  gap: calc(var(--global-padding) * 2);
}
@media only screen and (max-width: 886px) {
  html footer .footer_wrapper .footer_inner,
  body footer .footer_wrapper .footer_inner {
    justify-content: flex-start;
  }
}
html footer .footer_wrapper .footer_inner img,
body footer .footer_wrapper .footer_inner img {
  width: 100px;
}
html footer .footer_wrapper .footer_inner ul,
body footer .footer_wrapper .footer_inner ul {
  margin: 0;
  padding: 0;
}
html footer .footer_wrapper .footer_inner ul li,
body footer .footer_wrapper .footer_inner ul li {
  display: block;
  list-style: none;
  margin: 0 0 5px 0;
}
html footer .footer_wrapper .footer_inner ul li a,
body footer .footer_wrapper .footer_inner ul li a {
  color: #ffffff;
  transition: all 0.3s;
}
html footer .footer_wrapper .footer_inner ul li a:hover,
body footer .footer_wrapper .footer_inner ul li a:hover {
  color: var(--primary-color);
}

html,
body {
  --button-hover-opacity: 1;
  --button-background-color: var(--primary-color);
  --button-hover-background-color: var(--primary-color-dark);
  --button-font-weight: 900;
  --button-text-transform: uppercase;
  --button-border-radius: 0;
  --button-border-color: var(--primary-color);
  --button-hover-border-color: var(--primary-color-dark);
  --button-padding-top: 0.83rem;
  --button-padding-right: 1.38rem;
  --button-padding-bottom: 0.83rem;
  --button-padding-left: 1.38rem;
  --button-font-size: 1.2rem;
  --button-border-width: 2.5px;
}
html .wp-block-button a,
body .wp-block-button a {
  letter-spacing: 1.02px;
}
html .wp-block-button.button-light,
body .wp-block-button.button-light {
  --button-background-color: var(--white);
  --button-border-color: var(--white);
  --button-hover-background-color: var(--primary-color);
  --button-hover-border-color: var(--white);
  --button-color: var(--primary-color);
  --button-hover-color: var(--white);
}

html,
body {
  --list-item-border-radius: 0;
}
html .has-x-large-font-size,
body .has-x-large-font-size {
  --list-item-before-height: 1.4rem;
  --list-item-before-width: 1.4rem;
  --list-item-top: calc(50% - 0.7rem);
  --list-item-padding-left: 2.4rem;
}
html .has-text-color li:before,
body .has-text-color li:before {
  background-color: currentColor !important;
}

html,
body {
  --jalousie-arrow-content: "";
  --jalousie-arrow-font-size: 2rem;
  --jalousie-arrow-top: calc(50% - 1.5rem);
  --jalousie-arrow-height: 3rem;
  --jalousie-arrow-width: 2rem;
  --jalousie-head-border-width: 0;
  --jalousie-head-font-weight: 400;
  --jalousie-head-padding: 0;
}
html .wp-block-jalousie,
body .wp-block-jalousie {
  padding: 1.3rem;
  border: 2px solid #707070;
  transition: all 0.3s;
}
html .wp-block-jalousie strong.jalousie-title::after,
body .wp-block-jalousie strong.jalousie-title::after {
  transform: rotate(90deg);
}
html .wp-block-jalousie .jalousie-content,
body .wp-block-jalousie .jalousie-content {
  padding: 1rem 0 0 0;
}
html .wp-block-jalousie.is_open strong.jalousie-title:not(.rotate-icon)::after,
body .wp-block-jalousie.is_open strong.jalousie-title:not(.rotate-icon)::after {
  transform: rotate(270deg);
}
html .wp-block-jalousie.jalousie_light,
body .wp-block-jalousie.jalousie_light {
  --jalousie-arrow-color: var(--white);
  --jalousie-head-color: var(--white);
  border-color: var(--white);
}
html .wp-block-jalousie.jalousie_light.is_open,
body .wp-block-jalousie.jalousie_light.is_open {
  --jalousie-arrow-color: var(--primary-color);
  --jalousie-head-color: var(--primary-color);
  background-color: var(--white);
}

html.seiten-scheme-karriere main > .wp-block-group:not(.keep_padding),
body.seiten-scheme-karriere main > .wp-block-group:not(.keep_padding) {
  padding: 0 !important;
}
html.seiten-scheme-karriere main :where(.is-layout-grid),
body.seiten-scheme-karriere main :where(.is-layout-grid) {
  gap: 0 !important;
}
@media only screen and (max-width: 991px) {
  html .has-2-columns,
  body .has-2-columns {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  html .has-6-columns,
  body .has-6-columns {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media only screen and (max-width: 767px) {
  html .has-6-columns,
  body .has-6-columns {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media only screen and (max-width: 565px) {
  html .has-6-columns,
  body .has-6-columns {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

html,
body {
  --jalousie-arrow-content: "";
  --jalousie-arrow-font-size: 2rem;
  --jalousie-arrow-top: calc(50% - 1.5rem);
  --jalousie-arrow-height: 3rem;
  --jalousie-arrow-width: 2rem;
  --jalousie-head-border-width: 0;
  --jalousie-head-font-weight: 400;
  --jalousie-head-padding: 0;
}
html .wp-block-accordion-item,
body .wp-block-accordion-item {
  padding: 1.3rem;
  border: 2px solid #707070;
  transition: all 0.3s;
  margin-bottom: var(--global-padding) !important;
}
html .wp-block-accordion-item h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-title,
body .wp-block-accordion-item h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-title {
  text-decoration: none;
}
html .wp-block-accordion-item h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-icon::after,
body .wp-block-accordion-item h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-icon::after {
  transform: rotate(90deg);
}
html .wp-block-accordion-item .wp-block-accordion-panel,
body .wp-block-accordion-item .wp-block-accordion-panel {
  padding: 1rem 0 0 0;
}
html .wp-block-accordion-item.is-open h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-icon::after,
body .wp-block-accordion-item.is-open h3.wp-block-accordion-heading button .wp-block-accordion-heading__toggle-icon::after {
  transform: rotate(270deg);
}
html .wp-block-accordion-item.jalousie_light,
body .wp-block-accordion-item.jalousie_light {
  --jalousie-arrow-color: var(--white);
  --jalousie-head-color: var(--white);
  border-color: var(--white);
}
html .wp-block-accordion-item.jalousie_light.is-open,
body .wp-block-accordion-item.jalousie_light.is-open {
  --jalousie-arrow-color: var(--primary-color);
  --jalousie-head-color: var(--primary-color);
  background-color: var(--white);
}

html,
body {
  --headline-hyphens: none;
}
@media only screen and (max-width: 1400px) {
  html,
  body {
    --h1-font-size: 2.44rem;
    --h2-font-size: 2.11rem;
  }
  html .has-x-large-font-size,
  body .has-x-large-font-size {
    --headline-hyphens: auto;
    --h1-font-size: 2rem;
  }
}
@media only screen and (max-width: 991px) {
  html,
  body {
    --h1-font-size: 2.33rem;
    --h2-font-size: 2.11rem;
  }
}
@media only screen and (max-width: 767px) {
  html,
  body {
    --h1-font-size: 2.22rem;
    --h2-font-size: 2rem;
  }
}
@media only screen and (max-width: 565px) {
  html,
  body {
    --h1-font-size: 2rem;
    --h2-font-size: 1.8rem;
  }
  html .has-x-large-font-size,
  body .has-x-large-font-size {
    --h1-font-size: 1.8rem;
  }
}

html,
body {
  --form-inputs-background-color: var(--white);
  --form-input-border-top-width: 0px;
  --form-inputs-border-radius: 0;
}
html .gform_wrapper .gform_validation_errors,
body .gform_wrapper .gform_validation_errors {
  padding: var(--global-padding);
}
html .gform_wrapper .gform_validation_errors h2,
body .gform_wrapper .gform_validation_errors h2 {
  font-size: 1.3rem;
  font-weight: 500;
}
html .gform_wrapper form fieldset,
body .gform_wrapper form fieldset {
  border: none;
  padding: 0;
}
html .gform_wrapper form fieldset legend,
body .gform_wrapper form fieldset legend {
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
}
html .gform_wrapper form fieldset .gform-field-label--type-sub,
body .gform_wrapper form fieldset .gform-field-label--type-sub {
  --form-label-font-weight: normal;
}
html .gform_wrapper form .gfield,
body .gform_wrapper form .gfield {
  margin-bottom: var(--global-padding);
}
html .gform_wrapper form select,
body .gform_wrapper form select {
  background-color: var(--form-inputs-background-color, transparent);
  border-color: var(--form-inputs-border-color, var(--grey-light, #efefef));
  border-radius: var(--form-inputs-border-radius, 0.27rem);
  border-style: var(--form-inputs-border-style, solid);
  border-width: var(--form-input-border-top-width, 0.11rem) var(--form-input-border-right-width, 0.11rem) var(--form-input-border-bottom-width, 0.11rem) var(--form-input-border-left-width, 0.11rem);
  color: var(--form-inputs-color, var(--text-color, #000));
  display: block;
  font-family: var(--form-inputs-font-family, var(--primary-font, sans-serif));
  font-size: var(--form-inputs-font-size, var(--p-font-size, 1rem));
  font-style: var(--form-inputs-font-style, normal);
  font-weight: var(--form-inputs-font-weight, 400);
  height: var(--form-inputs-height, auto);
  line-height: var(--form-inputs-line-height, 1);
  margin: var(--form-inputs-margin-top, 0.27rem) var(--form-inputs-margin-right, 0) var(--form-inputs-margin-bottom, 0.83rem) var(--form-inputs-margin-left, 0);
  padding: var(--form-input-padding-top, 0.55rem) var(--form-input-padding-right, 0.55rem) var(--form-input-padding-bottom, 0.55rem) var(--form-input-padding-left, 0.55rem);
  width: 100%;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  html .wp-block-cover,
  body .wp-block-cover {
    padding: var(--global-padding) !important;
  }
}

html .custom-gallery[data-gallerytype=type_3][data-columns="3"],
body .custom-gallery[data-gallerytype=type_3][data-columns="3"] {
  column-gap: 0;
}
html .custom-gallery[data-gallerytype=type_3][data-columns="3"] figure,
body .custom-gallery[data-gallerytype=type_3][data-columns="3"] figure {
  margin-bottom: 0;
}
@media only screen and (max-width: 991px) {
  html .custom-gallery[data-gallerytype=type_3][data-columns="3"],
  body .custom-gallery[data-gallerytype=type_3][data-columns="3"] {
    column-count: 2;
  }
}
@media only screen and (max-width: 767px) {
  html .custom-gallery[data-gallerytype=type_3][data-columns="3"],
  body .custom-gallery[data-gallerytype=type_3][data-columns="3"] {
    column-count: 1;
  }
}

@media only screen and (max-width: 991px) {
  html iframe,
  body iframe {
    max-height: 500px;
  }
}
@media only screen and (max-width: 767px) {
  html iframe,
  body iframe {
    max-height: 400px;
  }
}
@media only screen and (max-width: 565px) {
  html iframe,
  body iframe {
    max-height: 300px;
  }
}

@media only screen and (max-width: 1024px) {
  html video,
  body video {
    aspect-ratio: initial !important;
  }
}

@media only screen and (max-width: 1024px) {
  html .wp-block-columns:not(.is-not-stacked-on-mobile),
  body .wp-block-columns:not(.is-not-stacked-on-mobile) {
    flex-wrap: wrap !important;
  }
  html .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column,
  body .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 100% !important;
  }
}
